package com.wisewoods.eduandroid.ui.adapter;

import com.wisewoods.base.base.BaseAdapter;
import com.wisewoods.base.base.BaseVH;
import com.wisewoods.base.bean.TreePeopleBean;
import com.wisewoods.eduandroid.R;

import org.jetbrains.annotations.NotNull;

public class MettingPeopleAdapter extends BaseAdapter<TreePeopleBean.DataBean> {
    public MettingPeopleAdapter() {
        super(R.layout.item_recycler_metting_people);
    }

    @Override
    protected void convert(@NotNull BaseVH baseVH, TreePeopleBean.DataBean dataBean) {
        baseVH.setText(R.id.tv_name, dataBean.deptName);
    }
}
